Bug 42275 - System locks up upon SCSI card removal
Summary: System locks up upon SCSI card removal
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel-pcmcia-cs   
(Show other bugs)
Version: 7.1
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-25 14:36 UTC by Darren Hiebert
Modified: 2015-01-04 22:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-25 08:05:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Darren Hiebert 2001-05-25 14:36:36 UTC
Description of Problem:
When I insert a SCSI card (attached to a powered-up ZIP drive) into the
PCMCIA slot, I get the expected beep-delay-beep notification that it
succeeded. However, when I remove the card, the system immediately and
completely locks up (responds to no keyboard or mouse activity). I have
found nothing to regain control of the system except turning off the power.

How Reproducible:
	Perform the above steps. It happens every time.

Steps to Reproduce:
1. Insert SCSI card attached to powered-up Zip drive.
2. Remove SCSI card.

Actual Results:
	System locks up.

Expected Results:
	Expected single beep when I removed the SCSI card.

Additional Information:
	Dell Latitude Cpi
	Adaptec SlimSCSI 1460B
	Iomega Zip 100


Note You need to log in before you can comment on or make changes to this bug.